Personal tools
You are here: Home Forum Install & build salome 8.4.0 GUI library corresponding to the user action can not be found or loaded-ubonto 18.05

salome 8.4.0 GUI library corresponding to the user action can not be found or loaded-ubonto 18.05

Up to Install & build

salome 8.4.0 GUI library corresponding to the user action can not be found or loaded-ubonto 18.05

Posted by Ahmed Hesham at August 19. 2018

Dear All,

I'm new to Salome 8.4.0. I downloaded it on ubonto 18.04 and it works however, I get error of :

"GUI library corresponding to the user action can not be found or loaded"

 

I read previous topics here about that error but I could not reach for a solution.

 

Any help is highly appreciated. PLease, advise me with clear steps.

 

 

Thanks...

p, li { white-space: pre-wrap; }

Re: salome 8.4.0 GUI library corresponding to the user action can not be found or loaded-ubonto 18.05

Posted by Mario Storti at August 19. 2018

This is a well known issue. I finally installed a specific binary for Fedora, but I think that the good solution is to get the correct version of the libjasper library as described in this post. 

https://www.salome-platform.org/forum/forum_10/564414485#478013027

HTH, Mario

Powered by Ploneboard
Document Actions